<?xml version="1.0"?>
<Entertainer xmlns="http://www.entertainer.org"
             xmlns:n="http://www.nickname.org"
           xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xsi:schemaLocation=
                          "http://www.entertainer.org
                           The-Rock.xsd">

    <name>
        <given>Dwayne</given> 
        <n:nickname>The Rock</n:nickname>
        <surname>Johnson</surname>
    </name>
    <occupation>American actor and former professional wrestler</occupation>
    <age>36</age>
    <residence>Fort Lauderdale, FL</residence>

</Entertainer>
